Plugin Creation GuideLocal API ReferenceRetrieveKeyRetrieves a stored key value pair from the local store (using GET)Copy MarkdownOpenServer URLloading...GET/api/retrieve/{key}SendPathPath Parameterskey*stringThe key to retrieve.Response Body200application/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X GET "https://example.com/api/retrieve/string"200{}Stores a key value pair in the local store (using POST) POSTPrevious PageRetrieves a stored key value pair from the local store (using POST) POSTNext Page